body{font-family: Arial, Franklin Gothic Medium, Sans-serif;font-size:14px;margin: 0;padding:0;background:#FFFFFF;color: #000000;}	 
h1, h3{margin:0 0 0 0} 
#lh-col{
 position:absolute;
 top:62px;
 left:0;
 width:140px;
 z-index:3;
 background:#FFFFFF;
 color: #333333;
 margin-left:5px}

#rh-col{
 position:absolute;
 top:62px;
 right:0;
 width:140px;
 z-index:2;
 background:#FFFFFF;
 color: #333333;}

#c-block {
 width:100%;
 z-index:1;
 background:#FFFFFF;
 color: #333333;
 height:80%;}

#hdr{
 height:60px; 
 border-bottom:1px solid #000000; 
 width:100%; 
 background:#FFFFFF;
 color: #000000; 
 margin:0;
  }

#c-col{
 margin:0 142px 0 142px;
 position:relative;
 background:#ffffff;
 color: #333333;
 z-index:5;
 border: solid #000000;
 border-width:0 1px;
 }

#ftr {
 width:100%;
 height:35px;
 border: solid #000000; 
 border-width:1px 0;
 background:#FFFFFF;
 color: #333333;
 margin:0;
 }
.c{text-align:center}
.w100{width:100%}
.itemtitle {text-align:center}
.itemtitle a{font-size:10px;font-weight:bold}
.itemtitle a:hover{color:red;font-weight:bold}
.itemdescription{font-size:8px;margin-left:3px}